{
  "style_id": "r17329_illuu",
  "style_name": "R17329 Illuu",
  "style": {
    "artist_name": "r17329",
    "artistic_style": "high-res, detailed, polished, vibrant, anime style, crisp lineart, digital, illustration, stylized"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/r17329_illuu.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "r17329_illuu",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}